/* Back To Top */
.back-to-top {
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: none;
}


.features-boxed {
  color:#313437;
  background-color:#eef4f7;
}

.features-boxed p {
  color:#7d8285;
}

.features-boxed h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .features-boxed h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.features-boxed .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto;
}

.features-boxed .intro p {
  margin-bottom:0;
}

.features-boxed .features {
  padding:50px 0;
}

.features-boxed .item {
  text-align:center;
}

.features-boxed .item .box {
  text-align:center;
  padding:30px;
  background-color:#fff;
  margin-bottom:30px;
}

.features-boxed .item .icon {
  font-size:60px;
  color:#1485ee;
  margin-top:20px;
  margin-bottom:35px;
}

.features-boxed .item .name {
  font-weight:bold;
  font-size:18px;
  margin-bottom:8px;
  margin-top:0;
  color:inherit;
}

.features-boxed .item .description {
  font-size:15px;
  margin-top:15px;
  margin-bottom:20px;
}






#scoretable {
  font-family: Arial, Helvetica, sans-serif;
  margin: auto;
  width: 60%;
  border: 3px solid #73AD21;
  padding: 10px;
}

#scoretable td, #scoretable th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align:center;
}

#scoretable tr:nth-child(even){background-color: #f2f2f2;}


#scoretable th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #04AA6D;
  color: white;
  text-align:center;
}





.featurecontainer {
 width:90%; 
 margin-right:auto;
 margin-left:auto;}
}

.faqcontainer {
 width:90%; 
 margin-right:auto;
 margin-left:auto;}
}


.title {
    text-align: center;
    font-family: Arial;
    margin-top: 50px;
    margin-bottom: 50px
}

.accordion__item {
    margin-bottom: 10px
}

.accordion__item__header {
    background-color: #003349;
    padding: 15px;
    cursor: pointer;
    position: relative;
    color: #fff;
    font-family: Arial;
    font-weight: 400;
    font-size: 20px
}

.accordion__item__header::before {
    height: 15px;
    width: 15px;
    content: "";
    position: absolute;
    right: 15px;
    top: 15px;
    transition: .5s all;
    transform: rotate(45deg);
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff
}

.accordion__item__header.active {
    background-color: #33a0ff;
    color: #fff;
    transition: .4s
}

.accordion__item__header.active::before {
    transform: rotate(-135deg);
    top: 23px
}

.accordion__item__content {
    overflow-y: hidden;
    padding: 0;
    display: none
}


.submitquiz {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
   margin: auto;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
   box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

	.container3 {
	max-width: 600px;
	margin: auto;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

			body{
				margin:0;
				padding:0;
				}
			h1{
				font-weight:700 !important;
				color:#fff;
			}
			.bold{
				font-weight:700 !important;
			}
			#title{
				font-size:22px;
				word-spacing:4px;
				letter-spacing:1px;
				color:#869CB8;
				font-weight:500;
			}
			.tt{
				background-image:url("img/bg.webp");
				background-size:cover;
				background-position:center;
				height:auto;
			}
			.oo{
				background-color:rgba(0,0,0,0.5) !important;
				width:100%;
				height:100%;
			}
			.same{
					width:400px;
				}
				.border-thik{
					border-width:4px !important;
				}
			.bg-o{
				border-color:#F68F0F !important;
			}
			.bg-g{
				border-color:#0EDB52 !important;
			}
			.bg-b{
				border-color:#2FB7FA !important;
			}
			.text-o{
				color:#F68F0F !important;
			}
			.text-g{
				color:#0EDB52 !important;
			}
			.text-b{
				color:#2FB7FA !important;
			}
			.hindi{
				font-size:18px;
				word-spacing:7px;
				text-align:justify;
			}
				
			@media(max-width: 992px)
						{
				#title{
					font-size:22px;
					word-spacing:0px;
					letter-spacing:0px;
					text-align: center;
				}
				
			}
			@media(max-width:768px)
			{
				h1{
					font-size:35px !important;
					text-align: center;
							}
				#title{
					font-size:20px;
					word-spacing:0px;
					letter-spacing:0px;
					text-align: center;
				}
				
			}
			@media(max-width:576px)
				{
					.same{
						width:100%;
					}
				}
    a{
	text-decoration: none;
}

#my_menu .f-menu li a{
	font-size:18px;
	color:#494949;
}

.bold{
	font-weight:bold !important;
}

#my_menu .f-menu li a:hover{
	color:#335EEA;
}

#my_menu .s-menu li{
	background-color:#335eea;
}

#my_menu .s-menu li a{
	font-size:18px;
}
.bg-shadow-none{
	box-shadow:none !important;
}
.bg-default{
	background-color: #335EEA;
}
.text-default{
	color:#335EEA !important;
}
.shadow-my{
	box-shadow: 0px 0px 30px #cecece;
}
.lb{
	font-weight:600 !important;
}

	.tk{
			width:fit-content;
			display:inline-block;
		}







/* SHIFT */
nav.shift ul li a {
  position:relative;
  z-index: 1;
}
nav.shift ul li a:hover {
  color: #91640F;
}
nav.shift ul li a:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  content: '.';
  color: transparent;
  background: #F1C40F;
  visibility: none;
  opacity: 0;
  z-index: -1;
}
nav.shift ul li a:hover:after {
  opacity: 1;
  visibility: visible;
  height: 100%;
}



/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #333;
  }
}

/* Keyframes */
@-webkit-keyframes circle {
  0% {
    width: 1px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 1px;
    z-index: -1;
    background: #eee;
    border-radius: 100%;
  }
  100% {
    background: #aaa;
    height: 5000%;
    width: 5000%;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 0;
  }
}


/* Counter Section */

.demo{ background-color: #e7e7e7; }
.counter{
    font-family: 'Nunito Sans', sans-serif;
    background: #fff;
    text-align: center;
    width: 200px;
    min-height: 215px;
    padding: 10px 15px;
    margin: 0 auto;
    border-radius: 30px;
    box-shadow: 0 8px 5px rgba(0, 0, 0, 0.2);
    position: relative;
}
.counter:before{
    content: '';
    background-color: #9DD662;
    height: 105px;
    width: 100%;
    border-radius: 30px 30px 0 0;
    position: absolute;
    left: 0;
    top: 0;
}
.counter .counter-icon{
    color: #fff;
    background: #7CA936;
    font-size: 50px;
    line-height: 90px;
    width: 120px;
    height: 100px;
    margin: 0 auto 10px;
    border-radius: 10px 10px 0 0;
    transform: translateY(-20px);
    position: relative;
    clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
}
.counter .counter-icon:before{
    content: "";
    background: #8AC248;
    width: 120px;
    height: 90px;
    border-radius: 10px 10px 0 0;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    left: 50%;
    z-index: -1;
    clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
}
.counter:hover .counter-icon i{
    transform: rotate(360deg);
    transition: all 0.3s ease;
}
.counter h3{
    color: #333;
    font-size:17px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}
.counter .counter-value{
    color: #7CA936;
    font-size: 30px;
    font-weight: 600;
    display: block;
}
.counter.blue:before{ background-color: #5A9BEF; }
.counter.blue .counter-icon{ background-color: #2A70B5; }
.counter.blue .counter-icon:before{ background-color: #367DCB; }
.counter.blue .counter-value{ color: #367DCB; }
.counter.red:before{ background-color: #FD6D4B; }
.counter.red .counter-icon{ background-color: #D14026; }
.counter.red .counter-icon:before{ background-color: #EA5736; }
.counter.red .counter-value{ color: #EA5736; }
.counter.gray:before{ background-color: #777; }
.counter.gray .counter-icon{ background-color: #444; }
.counter.gray .counter-icon:before{ background-color: #666; }
.counter.gray .counter-value{ color: #666; }
@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}